html, body, ul, ol, li, form, fieldset, legend, div, article {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Proxima Nova';
    font-weight: 300;
    font-style: normal;
    src: url("../fonts/proximanova/ProximaNova-Light.eot");
    src: url("../fonts/proximanova/ProximaNova-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/proximanova/ProximaNova-Light.woff2") format("woff2"),
    url("../fonts/proximanova/ProximaNova-Light.woff") format("woff"),
    url("../fonts/proximanova/ProximaNova-Light.ttf") format("truetype"),
    url("../fonts/proximanova/ProximaNova-Light.svg#ProximaNova-Light") format("svg");
}

@font-face {
    font-family: 'Proxima Nova';
    font-weight: bold;
    font-style: normal;
    src: url("../fonts/proximanova/ProximaNova-Bold.eot");
    src: url("../fonts/proximanova/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/proximanova/ProximaNova-Bold.woff2") format("woff2"),
    url("../fonts/proximanova/ProximaNova-Bold.woff") format("woff"),
    url("../fonts/proximanova/ProximaNova-Bold.ttf") format("truetype"),
    url("../fonts/proximanova/ProximaNova-Bold.svg#ProximaNova-Bold") format("svg");
}

@font-face {
    font-family: 'Proxima Nova';
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/proximanova/ProximaNova-Regular.eot");
    src: url("../fonts/proximanova/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/proximanova/ProximaNova-Regular.woff2") format("woff2"),
    url("../fonts/proximanova/ProximaNova-Regular.woff") format("woff"),
    url("../fonts/proximanova/ProximaNova-Regular.ttf") format("truetype"),
    url("../fonts/proximanova/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
}

body {
    font-size: 14px;
    line-height: 30px;
    font-family: 'Proxima Nova';
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: red;
}

fieldset, img {
    border: 0;
}

img{
    width: 100%;
}

/* Float properties */
.left{
    float: left;
    width: 65%;
}

h3{
    font-weight: bold;
    font-size: 14px;
}

.location-box{
    width: 30%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}

.right{
    float: right;
    width: 30%;
}
/* Float properties */

.button{
    background-color: red;
    padding: 15px 25px;
    font-size: 16px;
    outline: none;
}

.button-login{
    background-color: #DD4B39;
    padding: 15px 25px;
    font-size: 16px;    
    outline: none;
}

.hide{
    display: none;
}

.start{
    color: red;
    font-weight: bold;
    font-size: 16px;
}

.social-media-wrapper{
    width: 100px;
    height: auto;
    padding: 5px;
    position: fixed;
    top: 100px;
    right: 10px;
    background: #F5F5F5;
}

.social-media-box{
    width: 50px;
    height: 50px;
    margin: auto;
    margin-bottom: 10px;
}

.outer-wrapper {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.header-wrapper {
    width: 100%;
    height: auto;
    margin: auto;
    height: auto;
    padding: 0 2%;
    background-color: black;
    background-image: url("../images/bg.jpg");
    background-size: cover;
    background-position: center;
}

header {
    max-width: 1100px;
    height: auto;
    margin: auto;
}

header:after {
    content: "";
    display: block;
    clear: both;
}

.logo {
    width: 160px;
    height: 50px;
    margin-bottom: 15px;
    margin-top: 5px;
    float: left;
}

nav {
    margin-top: 18px;
    float: right;
}

nav::after {
    display: table;
    clear: both;
    content: "";
}

nav ul {
    list-style-type: none;
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    padding: 5px 10px;
    margin: 0 5px;
    font-size: 13px;
    color: #FFF;
    text-decoration: none;
}

nav ul:after {
    content: "";
    display: block;
    clear: both;
}

nav:after {
    content: "";
    display: block;
    clear: both;
}

.mobile{
    margin-top: 15px;
    margin-right: 30px;
    color: #FFF;
    float: right;
    display: none;
    cursor: pointer;
}

.mobile-menu{
    width: 300px;
    height: 100vh;
    /* background: red; */
    position: fixed;
    top: 0;
    left: -300px;
    z-index: 999999;
}

.mobile-menu::after{
    clear: both;
    display: table;
    content: " ";
}

.mobile-menu-wrapper{
    width: 260px;
    height: 100%;
    float: left;
    background: rgb(48, 58, 97);
}

.mobile-menu-wrapper ul{
    list-style-type: none;
}

.mobile-menu-wrapper ul li {
    display: block;
    padding: 15px 0;
    margin: 15px 0;
}

.mobile-menu-wrapper ul li:hover{
    background: rgba(48, 58, 97, .3);
}

.mobile-menu-wrapper ul li a{
    color: #FFF;
    margin: 20px;
    padding: 30px;
}

.mobile-menu-tip{
    width: 40px;
    height: 40px;
    float: left;
    margin-top: 16px;
    cursor: pointer;
    background: yellow;
    text-align: center;
}

.mobile-menu-show{
    left: 0;
    transition: .4s linear;
}

.mobile-menu-hide{
    left: -300px;
    transition: .4s linear;
}

.headline {
    max-width: 1100px;
    height: auto;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 20px;
    color: #FFF;
}

.headline h4 {
    font-size: 20px;
    text-align: center;
}

.search{
    width: 60%;
    height: auto;
    background: white;
    padding: 10px;
    position: relative;
    margin: 40px auto;
}

.search > form > div{
    display: inline-block;
    vertical-align: top;
}

.search> form > div:nth-child(1) {
    width: 55%;
    margin-right: 4%;
    background: red;
}

.search > form > div:nth-child(2) {
    width: 25%;
    margin-right: 2.5%;
    background: green;
}

.search > form > div:nth-child(3) {
    width: 12%;
    background: yellow;
}

.main{
    width: 100%;
    height: auto;
    margin: 40px auto;
    padding: 0 10%;
}

.main-inner-home {
    max-width: 1200px;
    height: auto;
    margin: auto;
}

.main-inner{
    max-width: 1100px;
    height: auto;
    min-height: 400px;
    margin: auto;
}

.main-inner h4{
    margin: 0;
    padding: 0;
    font-size: 16px;
    text-align: center;
}

.main-inner h5 {
    margin: 0;
    padding: 0;
    font-size: 13px;
    text-align: center;
    margin-bottom: 20px;
}

.main-inner::after{
    clear: both;
    display: table;
    content: ' ';
}

.main p{
    margin-bottom: 40px;
}

.breadcrumb{
    width: 100%;
    height: auto;
    padding: 1.5% 10%;
    background-color: #F5F5F5;
    border-bottom: 1px solid #F6F6F6;
}

.report-body {
    width: 100%;
    height: auto;
    padding: 20px;
    margin: auto;
    background: #F5F5F5;
    border: 1px solid rgb(231, 234, 236);
    margin-bottom: 30px;
}

.report-body::after{
    display: table;
    content: "";
    clear: both;
}

.report-box-main{
    width: 100%;
    height: auto;
    margin: auto;
    clear: both;
    border-bottom: 1px solid rgb(231, 234, 236);
    margin-bottom: 30px;
}

.report-box {
    width: 49%;
    height: auto;
    margin: auto;
    float: left;
    margin: 10px .5%;
    vertical-align: top;
    border-bottom: 1px solid rgb(231, 234, 236);
    margin-bottom: 30px;
}

.report-box:last-of-type{
    border-bottom: none;
}

.report-box-main label{
    margin-left: 5px;
}

.report-box-main input[type="submit"]{
    width: 200px;
    border: none;
    float: left;
    vertical-align: top;
}

.report-box-main input[type="button"] {
    width: 200px;
    border: none;
    float: right;
    vertical-align: top;
}

#image-list {
    width: 100%;
    display: block;
    clear: both;
    margin-top: 30px;
}

#image-list-image{
    width: 20%;
    height: auto;
    margin: 10px 2%;
    display: inline-block;
}

.form-body{
    width: 100%;
    height: auto;
    margin-bottom: 30px !important;
    margin: auto;
}

.information-box {
    width: 98%;
    padding: 1%;
    height: auto;
    border-bottom: 1px solid #F5F5F5;
}

.information-box::after {
    clear: both;
    display: table;
    content: '';
}

.information-image {
    width: 80%;
    height: auto;
    display: block;
    margin: auto;
}

.information-image img{
    width: 100%;
}

.information-name {
    width: 65%;
    height: auto;
    display: block;
}

.information-name h4{
    font-size: 13px;
}

.information-name h5 {
    font-size: 12px;
}

#maps{
    height: 300px;
    width: 99%;
    margin: auto;
    outline: 1px solid #E7EAEC;
}

#map {
    height: 89%;
    width: 100%;
    margin: auto;
    outline: 1px solid #E7EAEC;
}

.recent-left{
    width: 50%;
    height: 100%;
    float: left;
    position: fixed !important;
    left: 0;
    top: 71px;
    background-color: #E5E5E5;
}

.recent-right {
    width: 50%;
    height: auto;
    float: right;
    margin-top: 71px;
    background-color: #F0EEEA;
}

.recent-right::after{
    clear: both;
    display: table;
    content: " ";
}

.filter{
    width: 100%;
    height: 100px;
    margin-bottom: 30px;
    background: rgb(211, 207, 207);
}

.recent-right-box {
    width: 45%;
    height: auto;
    margin: 10px 2% 10px 2%;
    border: 1px solid #F5F5F5;
    display: inline-block;
    background-color: white;
    padding-top: 2.5%;
    vertical-align: top;
}

.recent-right-box-image {
    width: 90%;
    height: auto;
    overflow: hidden;
    margin: auto;
}

.recent-right-box-image img {
    width: 100%;
}

.recent-right-box-text {
    width: 90%;
    height: auto;
    margin: auto;
}

.home-box {
    width: 21%;
    height: auto;
    margin: 20px 1%;
    border: 1px solid #F5F5F5;
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    vertical-align: top;
}

.box{
    width: 20%;
    height: auto;
    margin: 20px 2%;
    border: 1px solid #F5F5F5;
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    vertical-align: top;
}

.box i{
    display: block;
}

.fixed-header{
    top: 0; 
    left: 0; 
    position: fixed;
    z-index: 999;
}

.container {
    max-width: 1100px;
    height: auto;
    margin: 40px auto;
    height: auto;
    padding: 1% 2%;
    margin-top: 50px;
}

.container-left {
    width: 60%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}

.container-right {
    width: 30%;
    height: auto;
    display: inline-block;
    margin-left: 5%;
    vertical-align: top;
    text-align: center;
}

.state-box {
    width: 30%;
    height: auto;
    font-size: 13px;
    margin: 10px 1.2%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.state-box-two {
    width: 22%;
    height: 100px;
    font-size: 13px;
    background-color: white;
    margin: 10px 1.2%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.senatorial {
    width: 98%;
    padding: 1%;
    height: auto;
    text-align: left;
    border-bottom: 1px solid #F5F5F5;
}

.senatorial::after {
    clear: both;
    display: table;
    content: "";
}

.senatorial-image {
    width: 30%;
    height: auto;
    float: left;
}

.senatorial-name {
    width: 65%;
    height: auto;
    float: right;
}

.senatorial-name h4 {
    font-size: 13px;
    color: red;
}

.senatorial-name h5 {
    font-size: 12px;
}

.pagination {
    width: 90px;
    clear: both;
    height: 100px;
    margin: auto;
    margin-top: 30px;
}

.pagination::after {
    display: table;
    content: "";
    clear: both;
}

.pagination a{
    color: white;
}

.previouspage{
    width: auto;
    height: auto;
    background: red;
    color: white;
    text-align: center;
    padding: 3px 10px;
    float: left;
    margin-right: 5px;
}

.nextpage{
    width: auto;
    text-align: center;
    height: auto;
    background: red;
    color: white;
    padding: 3px 10px;
    float: right;
    margin-right: 5px;
}

footer{
    width: 100%;
    text-align: center;
    color: #FFF;
    padding: 5px 0;
    margin: auto;
    margin-top: 70px;
    /*background-color: #2D3C48;*/
    background-color: #007C00;
}

footer::after{
    clear: both;
    display: table;
    content: " ";
}

.footer-image{
    width: 30px;
    height: 30px;
    display: inline-block;
}

.footer-image img{
    width: 100%;
}

#result{
    width: 100%;
    padding: .2% 1%;
    height: auto;
    position: absolute;
    display: none;
    color: white;
    background-color: #434463;
    top: 70px;
    left: 0;
}

#result ul{
    list-style-type: none;
}

#result ul li{
    display: block;
    margin: 5px 0;
    color: white;
    border-bottom: 1px solid rgba(255, 255, 255, 0.575);
    cursor: pointer;
}

#result ul li:last-child {
    border-bottom: none;
}

table th,
table td {
    text-align: left;
}

table.layout {
    width: 100%;
    border-collapse: collapse;
}

table.display {
    margin: 1em 0;
}

table.display th,
table.display td {
    border: 1px solid rgb(224, 219, 219);
    padding: .5em 1em;
}

table.display th {
    background: rgb(224, 219, 219);
}

table.display td {
    background: #fff;
}

table.responsive-table {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}

@media (max-width: 30em) {
    table.responsive-table {
        box-shadow: none;
    }
    table.responsive-table thead {
        display: none;
    }
    table.display th,
    table.display td {
        padding: .5em;
    }
    table.responsive-table td:nth-child(1):before {
        content: 'Number';
    }
    table.responsive-table td:nth-child(2):before {
        content: 'Name';
    }
    table.responsive-table td:nth-child(1),
    table.responsive-table td:nth-child(2) {
        padding-left: 25%;
    }
    table.responsive-table td:nth-child(1):before,
    table.responsive-table td:nth-child(2):before {
        position: absolute;
        left: .5em;
        font-weight: bold;
    }
    table.responsive-table tr,
    table.responsive-table td {
        display: block;
    }
    table.responsive-table tr {
        position: relative;
        margin-bottom: 1em;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
    }
    table.responsive-table td {
        border-top: none;
    }
    table.responsive-table td.organisationnumber {
        background: rgb(224, 219, 219);
        border-top: 1px solid rgb(224, 219, 219);
    }
    table.responsive-table td.actions {
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        background: none;
    }
}